Ergebnis 1 bis 9 von 9
  1. #1
    Geübter Anwender Avatar von gemini
    Registriert seit
    06.09.2007
    Ort
    Sesimbra
    Hardware
    P 5430
    Software
    PE 5.5
    Beiträge
    118
    Danke
    2
    Erhielt 0 Danke für 0 Beiträge

    Standard welche GoPal-Version?

    GoPal starten und im Zieleingabemenue unten rechts auf die beiden Werkzeuge klicken, dann auf Programmeinstellungen und wieder unten rechts auf das kleine blaue 'i'. Es sollte dann bspw. bei AE4.52 folgendes stehen: MEDION GoPal Navigator AE 4.5A-31825.
    Bei mir steht da AE 4.5A-31096, ist das nun 4.5 oder 4.52?
    Dieser Beitrag wurde maschinell erstellt und ist ohne Unterschrift gültig.

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Ort
    Werbewelt
    Beiträge
    Viele
     

  3. #2
    Geübter Anwender Avatar von lapis
    Registriert seit
    21.03.2008
    Beiträge
    119
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Hi gemini,
    es muss da stehen AE 4.5A -31825
    du hast nicht die 4.52er drauf

    lapis :top

  4. #3
    Wissender Avatar von Paule11
    Registriert seit
    09.05.2008
    Hardware
    P4445,X4545
    Software
    GoPal PE 5.5, PE 6.1
    Beiträge
    981
    Danke
    5
    Erhielt 15 Danke für 13 Beiträge

    Standard

    Hallo gemini,
    schau unter Wiki Software GoPal 4.3 / 4.5 FAQ
    Gruß
    Paule11 :smt109

  5. #4
    Geübter Anwender Avatar von gemini
    Registriert seit
    06.09.2007
    Ort
    Sesimbra
    Hardware
    P 5430
    Software
    PE 5.5
    Beiträge
    118
    Danke
    2
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Danke

    Gibt es demnach nur zwei Möglichkeiten?

    AE 4.5A-31096 = 4.5
    AE 4.5A-31825 = 4.52

    Zitat Zitat von Paule11
    Hallo gemini,
    schau unter Wiki Software GoPal 4.3 / 4.5 FAQ
    @Paule11
    Schau dir bitte mal das Zitat meines ersten Beitrages an.
    Das ist leider alles, was im Wiki dazu steht.
    Dieser Beitrag wurde maschinell erstellt und ist ohne Unterschrift gültig.

  6. #5
    Wissender Avatar von Paule11
    Registriert seit
    09.05.2008
    Hardware
    P4445,X4545
    Software
    GoPal PE 5.5, PE 6.1
    Beiträge
    981
    Danke
    5
    Erhielt 15 Danke für 13 Beiträge

    Standard

    Wen du TMCpro hast, kannst du das doch im Menü wählen ( alle oder TMCpro)
    Gruß
    Paule11
    Gruß Paule

  7. #6
    Geübter Anwender Avatar von gemini
    Registriert seit
    06.09.2007
    Ort
    Sesimbra
    Hardware
    P 5430
    Software
    PE 5.5
    Beiträge
    118
    Danke
    2
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Sorry @Paule11
    Hier geht es nicht um TMC bzw. TMCpro,
    sondern darum, welche GoPal-Version ich habe.
    Ich möchte einen NR-Skin installieren, und dazu benötige ich die genaue Versions-Info.
    Dieser Beitrag wurde maschinell erstellt und ist ohne Unterschrift gültig.

  8. #7
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    843
    Erhielt 1.649 Danke für 1.371 Beiträge

    Standard

    Zitat Zitat von gemini
    Gibt es demnach nur zwei Möglichkeiten?

    AE 4.5A-31096 = 4.5
    AE 4.5A-31825 = 4.52
    Zitat Zitat von gemini
    Hier geht es nicht um TMC bzw. TMCpro,
    sondern darum, welche GoPal-Version ich habe.
    Ich möchte einen NR-Skin installieren, und dazu benötige ich die genaue Versions-Info.
    Und das sollte ja jetzt geklärt sein, oder? :smt017 Wenn Dein Build nicht auf 31825 lautet, hast Du kein AE4.52 drauf, basta! Und alle einzelnen Versionen (aus unterscch. Bundles) anzugeben, würde auch etwas zu weit führen, es gibt nämlich untersch. Builds bei der reinen AE4.5 -> Link.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  9. #8
    Avatar von Navirunner
    Registriert seit
    26.02.2007
    Hardware
    einige
    Software
    GoPal verschiedene
    Skin
    Navirunner Skin
    Beiträge
    8.558
    Danke
    213
    Erhielt 554 Danke für 246 Beiträge

    Standard

    Und die Frage von Paule11 war auch nicht so verkehrt, wenn du TMCPro hast dann kannst du deine Version updaten auf 4.52´über den Assi.
    Gruß Navirunner

    GoPal Wiki
    Tipps und Hilfen reinschauen lohnt sich

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon **********

  10. #9
    Geübter Anwender Avatar von gemini
    Registriert seit
    06.09.2007
    Ort
    Sesimbra
    Hardware
    P 5430
    Software
    PE 5.5
    Beiträge
    118
    Danke
    2
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Danke.
    Jetzt hab ich es kapiert!
    Dieser Beitrag wurde maschinell erstellt und ist ohne Unterschrift gültig.

Ähnliche Themen

  1. Welche Sofware Version
    Von Claudi im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 1
    Letzter Beitrag: 18.02.2009, 19:42
  2. P5430 welche GoPal Version ?
    Von Video__Pit im Forum GoPal E5x55 / P5x3x / P5x5x / P5x6x
    Antworten: 1
    Letzter Beitrag: 09.12.2008, 09:14
  3. Welche Version des 4410?
    Von Firebird im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 2
    Letzter Beitrag: 21.06.2008, 18:02
  4. Welche PE Version mit TMCpro?
    Von sage im Forum GoPal PE 4.x
    Antworten: 7
    Letzter Beitrag: 26.05.2008, 18:10
  5. Welche Version?
    Von wageral im Forum Generelles zu GoPal 4.0 und 4.1
    Antworten: 7
    Letzter Beitrag: 06.04.2008, 17:46

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •